
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}



/*banner*/
.fullSlide {
  width: 100%;
  position: relative;
  height: 750px;
  background: #fff;
  overflow: hidden;
}

.fullSlide .bd {
  width: 100%;
  height: 750px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
}


.fullSlide .bd ul {
  width: 100% ;
}

.fullSlide .bd li {
  width: 100% ;
  height: 750px;
  overflow: hidden;
  text-align: center;
}

.fullSlide .bd li a {
  display: block;
  height: 750px;
}

.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 2;
  bottom: 40px;
  left: 0;
  height: 30px;
  text-align: center;
  display: none;
}

.fullSlide .hd ul {
  text-align: center;
}


.fullSlide .next {
  width: 65px;
  height: 65px;
  position: absolute;
  top: 50%;
  z-index: 2;
  background: url(../images/bannerR.png) no-repeat center;
  filter: alpha(opacity=80);
  -moz-opacity: .8;
  opacity: .8;
  -webkit-transition: all .5s linear;
  transition: all .5s linear;
  right: 4%;
}

.fullSlide .prev {
  width: 65px;
  height: 65px;
  position: absolute;
  top: 50%;
  z-index: 2;
  background: url(../images/bannerL.png) no-repeat center;
  filter: alpha(opacity=80);
  -moz-opacity: .8;
  opacity: .8;
  -webkit-transition: all .5s linear;
  transition: all .5s linear;
  left: 4%;
}

.fullSlide .banner_button{
  position: absolute;
  bottom: 0;
  right: 17%;
  z-index: 2;
  width: 252px;
  height: 40px;
  padding-top: 50px;
  background: url(../images/banner_buttom.png) no-repeat center;
  text-align: center;
}

.fullSlide .banner_button .pageState{
  font-size: 18px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 15px;
  position: relative;
}

.fullSlide .banner_button .pageState::after{
  position: absolute;
  left: 40px;
  top: -4px;
  font-size: 18px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  content: "0";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.fullSlide .banner_button .pageState span{
  font-size: 30px;
  color: #0254a7;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
}

.fullSlide .banner_button .pageState span::after{
  position: absolute;
  left: -17px;
  top: -5px;
  font-size: 30px;
  color: #0254a7;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  content: "0";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


/*title*/

.title{
  height: 55px;
  background: url(../images/title.png) no-repeat left top;
  margin-left: -33px;
  padding-left: 33px;
  width: 800px;
  padding-top: 75px;
}

.title span{
  display: block;
  font-size: 60px;
  color: #181818;
  font-family: "Impact";
  text-transform: uppercase;
  float: left;
  line-height: 55px;
}

.title span i{
  font-size: 60px;
  color: #0254a7;
  font-family: "Impact";
  text-transform: uppercase;
}

.title h3{
  font-size: 26px;
  color: #181818;
  font-weight: 300;
  display: block;
  float: left;
  line-height: 30px;
  margin-left: 13px;
  padding-top: 20px;
}

.title h3 a{
  display: block;
  font-size: 26px;
  color: #181818;
  font-weight: 300;
}




/* product*/

.pro_bg{
  width: 100%;
  margin: 0 auto;
}

.pro_bg .product{
  width: 1300px;
  margin: 0 auto;
  position: relative;
}



.pro_bg .product .title{
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 5;
}



.pro_bg .product .pro_show{
  width: 1300px;
  margin: 0 auto;
  padding-top: 80px;
  height: 540px;
  position: relative;
  background: url(../images/pro_bg1.jpg) no-repeat left bottom;
}


.pro_bg .product .pro_show .pro_l{
  float: left;
  width: 949px;
  height: 380px;
  background: url(../images/pro_bg.jpg) no-repeat center;
  margin-left: 70px;
  margin-top: 130px;
  -webkit-box-shadow: 0px 0px 8px 6px rgba(244, 245, 250, .8);
  box-shadow: 0px 0px 8px 6px rgba(244, 245, 250, .8);
}

.pro_bg .product .pro_show .bd{
  width: 949px;
  height: 380px;
}


.pro_bg .product .pro_show .bd ul li{
  width: 949px;
  height: 380px;
  float: left;
}


.pro_bg .product .pro_show .bd ul li .pic{
  float: left;
  width: 480px;
  height: 360px;
  margin: 10px 40px 0 10px;
}


.pro_bg .product .pro_show .bd ul li .pic img{
  width: 480px;
  height: 360px;
}

.pro_bg .product .pro_show .bd ul li .txt{
  width: 380px;
  float: left;
  margin-top: 95px;
} 


.pro_bg .product .pro_show .bd ul li .txt h5 a{
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.pro_bg .product .pro_show .bd ul li .txt i{
  display: block;
  width: 28px;
  height: 3px;
  background: #333333;
  margin: 20px 0;
}

.pro_bg .product .pro_show .bd ul li .txt p{
  font-size: 14px;
  line-height: 30px;
  color: #666666;
  height: 60px;
  overflow: hidden;
}



.pro_bg .product .pro_show .bd ul li:hover .txt h5 a{
  color: #0254a7;
}



.pro_bg .product .pro_show .pro_button{
  position: absolute;
  left: 600px;
  top: 493px;
  z-index: 5;
}

.pro_bg .product .pro_show .pro_button .next{
  float: left;
  background: url(../images/left.png) no-repeat center;
  cursor: pointer;
  width: 43px;
  height: 43px;
  border-radius: 50%;

}

.pro_bg .product .pro_show .pro_button .prev{
  float: left;
  background: url(../images/right.png) no-repeat center;
  cursor: pointer;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  margin-left: 10px;

}

.pro_bg .product .pro_show .pro_list{
  float: right;
  background: url(../images/pro_list.png) no-repeat center;
  width: 190px;
  height: 530px;
  margin-right: 20px;
}

.pro_bg .product .pro_show .pro_list ul{
  padding-top: 93px;
}

.pro_bg .product .pro_show .pro_list ul li{
  height: 97px;
  width: 190px;
  border-bottom: 1px dashed #02509e;
  position: relative;

}

.pro_bg .product .pro_show .pro_list ul li a{
  display: block;
}

.pro_bg .product .pro_show .pro_list ul li a img{
  display: block;
  margin: 0 auto;
  width: 161px;
  height: 161px;
  background: #fff;
  border-radius: 50%;
  border: 3px solid #fff;
  top: -84px;
  position: absolute;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
  left: 13px;
}

.pro_bg .product .pro_show .pro_list ul li a i{
  font-size: 16px;
  color: #fff;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 65px;
  background: url(../images/buttom6.png) no-repeat 40px center;
  line-height: 97px;
}

.pro_bg .product .pro_show .pro_list .more{
  line-height: 97px;
  margin-top: 10px;
}

.pro_bg .product .pro_show .pro_list .more a{
  font-size: 16px;
  color: #fff;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  padding-left: 65px;
  background: url(../images/buttom6.png) no-repeat 40px center;
}


.pro_bg .product .pro_show .pro_list ul li.on a img{
  opacity: 1;
}

.pro_bg .product .pro_show .pro_list ul li:last-child a img{
  top: -40px;

}


.pro_bg .product .pro_show .pro_list ul li.on a i{
  width: 161px;
  height: 81px;
  position: absolute;
  bottom: 18px;
  left: 16px;
  background: url(../images/buttom7.png) no-repeat  center;
  padding-top: 80px;
  font-weight: bold;
  padding-left: 0;
  text-align: center;
}

.pro_bg .product .pro_show .pro_list ul li:last-child a i{
  bottom: -27px;
}

.pro_bg .product .pro_box{
  margin: 65px auto 0 auto;
  width: 1300px;
  position: relative;
}

.pro_bg .product .pro_box ul li{
  float: left;
  width: 290px;
  margin-right: 45px;
}


.pro_bg .product .pro_box ul li:last-child{
  margin-right: 0;
}

.pro_bg .product .pro_box ul li .pic{
  width: 290px;
  height: 220px;
  background: #fbfbfb;

}

.pro_bg .product .pro_box ul li .pic  img{
  width: 280px;
  height: 210px;
  margin: 5px;
}


.pro_bg .product .pro_box ul li .txt{
  width: 280px;
  height: 55px;
  line-height: 55px;
  border-bottom: 1px solid #dedede;
  padding: 0 5px;
  position: relative;

}

.pro_bg .product .pro_box ul li .txt h5 a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: left;
  width: 220px;

}



.pro_bg .product .pro_box ul li .txt .more{
  float: right;
  display: block;
  width: 31px;
  height: 20px;
  margin-top: 17px;
  background: url(../images/more1.png) no-repeat center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.pro_bg .product .pro_box ul li .txt::after{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 0px;
  height: 1px;
  background: #000000;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_bg .product .pro_box ul li:hover .txt::after{
  width: 100%;
}

.pro_bg .product .pro_box ul li:hover .txt .more{
  background: url(../images/more2.png) no-repeat center;
}



/* ys*/

.ys_bg{
  width: 100%;
  margin: 10px auto 0 auto;
  height: 1041px;
  background: url(../images/ys_bg.jpg) no-repeat center;
  overflow: hidden;
  position: relative;
  z-index: 5;
}

.ys_bg .ys_xt1{
  position: absolute;
  width: 100%;
  height: 1000px;
  left: 0px;
  bottom: 0px;
  z-index: -1;
  opacity: 0.1;
}

.ys_bg .ys{
  width: 1300px;
  margin: 0 auto;
  padding-top: 143px;
  position: relative;
}

.ys_bg .ys .title{
  height: 55px;
  background: url(../images/ys_xt.png) no-repeat top left;
  padding-top: 130px;
}

.ys_bg .ys .ys_xt{
  position: absolute;
  right: 90px;
  top: 361px;
  font-size: 18px;
  color: #333;
  letter-spacing: 2px;
}

.ys_bg .ys .ys_box{
  margin: 390px auto 0 auto;
}

.ys_bg .ys .ys_box .bd{
  width: 510px;
  margin: 0;
}

.ys_bg .ys .ys_box .bd ul li{
  float: left;
  width: 510px;
  position: relative;
}

.ys_bg .ys .ys_box .bd ul li span{
  display: block;
  font-size: 153px;
  color: #0254a7;
  font-weight: bold;
  line-height: 20px;
  position: relative;
  left: -80px;

}

.ys_bg .ys .ys_box .bd ul li h5{
  font-size: 28px;
  color: #333;
  font-weight: bold;
}

.ys_bg .ys .ys_box .bd ul li h5 i{
  font-size: 14px;
  color: #999999;
  font-weight: normal;
  margin-left: 7px;
}

.ys_bg .ys .ys_box .bd ul li p{
  font-size: 15px;
  color: #666666;
  line-height: 36px;
  margin-top: 20px;
}

.ys_bg .ys .ys_box .prev{
  cursor: pointer;
  background: url(../images/ys_right.png) no-repeat center;
  width: 197px;
  height: 49px;
  position: absolute;
  z-index: 9;
  left: 0px;
  top: -220px;
}

/* case*/

.case{
  width: 1300px;
  margin: 0px auto 0 auto;
 
}


.case .case_box{
  margin: 47px auto 0 auto;
  position: relative;
  z-index: 5;
  width: 1360px;
} 



.case .case_box ul li{
  float: left;
  width: 290px;
  margin-right: 45px;
  margin-bottom: 33px;
}


.case .case_box ul li .pic{
  width: 290px;
  height: 220px;
  background: #fbfbfb;

}

.case .case_box ul li .pic  img{
  width: 280px;
  height: 210px;
  margin: 5px;
}


.case .case_box ul li .txt{
  width: 280px;
  height: 55px;
  line-height: 55px;
  border-bottom: 1px solid #dedede;
  padding: 0 5px;
  position: relative;

}

.case .case_box ul li .txt h5 a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: left;
  width: 220px;

}



.case .case_box ul li .txt .more{
  float: right;
  display: block;
  width: 31px;
  height: 20px;
  margin-top: 17px;
  background: url(../images/more1.png) no-repeat center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.case .case_box ul li .txt::after{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 0px;
  height: 1px;
  background: #000000;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box ul li.on .txt::after{
  width: 100%;
}

.case .case_box ul li.on .txt .more{
  background: url(../images/more2.png) no-repeat center;
}



/* ab_num*/

.ab_num{
  width: 1300px;
  margin: 50px auto 0 auto;
  height: 180px;
  background: url(../images/xt.jpg) no-repeat center 50px;
}


.ab_num ul li{
  float: left;
  width: 256px;
}

.ab_num ul li h5{
  font-size: 16px;
  line-height: 28px;
  color: #333333;
}

.ab_num ul li h5 span{
  font-size: 40px;
  line-height: 28px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-right: 5px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ab_num ul li i{
  display: block;
  width: 13px;
  height: 35px;
  background: url(../images/buttom2.png) no-repeat center ;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 7px 0 5px 0;
}

.ab_num ul li p{
  font-size: 14px;
  line-height: 28px;
  color: #666666;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.ab_num ul li.on h5 span{
  color: #0254a7;

}

.ab_num ul li.on i{
  background: url(../images/buttom3.png) no-repeat center ;
}

.ab_num ul li.on p{
  color: #333;
}






/* about*/

.ab_bg{
  width: 100%;
  height: 800px;
  margin: 0px auto 0 auto;
  background: url(../images/ab_bg.jpg) no-repeat  center;
}

.ab_bg .about{
  width: 1300px;
  margin: 0 auto;

}


.ab_bg .about .ab_l{
  float: left;
  margin-top: 90px;
  width: 628px;
  height: 610px;
  background: url(../images/ab_list.png) no-repeat  left top;
}



.ab_bg .about .ab_l img{
  width: 610px;
  height: 610px;
  margin: 0px 0 0 18px;
  border-radius: 50%;
}


.ab_bg .about .ab_r{
  float: right;
  width: 590px;
  position: relative;
} 


.ab_bg .about .ab_r .title{
  height: 157px;
  background: url(../images/title.png) no-repeat  right top;
  padding-right: 30px;
  padding-left: 0;
  margin-left: 0;
  width: auto;
  text-align: right;
}

.ab_bg .about .ab_r .title span{
  float: none;
}

.ab_bg .about .ab_r .title h3{
  float: none;
  padding-top: 15px;
}

.ab_bg .about .ab_r .txt{
  margin-top: 85px;
  text-align: right;

} 

.ab_bg .about .ab_r .txt h5{
  font-size: 18px;
  line-height: 30px;
  color: #333333;
  font-weight: bold;
  text-align: right;

}

.ab_bg .about .ab_r .txt i{
  display: inline-block;
  width: 55px;
  height: 3px;
  border-radius: 2px;
  background: #0254a7;
  text-align: right;
  margin: 13px 0 30px 0;
}

.ab_bg .about .ab_r .txt p{
  font-size: 16px;
  line-height: 42px;
  color: #666666;
  height: 126px;
  overflow: hidden;

}

.ab_bg .about .ab_r .txt .more{
  display: block;
  margin-top: 30px;
  padding-left: 147px;
  font-size: 14px;
  line-height: 60px;
  color: #999999;
  font-family: "Arial";
  text-transform: uppercase;
  background: url(../images/more3.png) no-repeat  left center;
  float: right;
}

.ab_bg .about .ab_r .txt:hover .more{
  color: #0254a7;
  transform: translateY(-10px);
}


.ab_bg .about .ab_r .ry{
  position: absolute;
  left: 0;
  top: 618px;

}


.ab_bg .about .ab_r .ry .pic{
  width: 253px;
  height: 179px;
  background: url(../images/ry_bg.png) no-repeat  center;
  float: left;
}

.ab_bg .about .ab_r .ry .pic img{
  width: 216px;
  height: 145px;
  margin: 16px 0 0 17px;

}

.ab_bg .about .ab_r .ry .nr{
  height: 40px;
  line-height: 40px;
  float: left;
  margin-left: 30px;
  margin-top: 148px;
  width: 150px;

} 


.ab_bg .about .ab_r .ry .nr a{
  font-size: 18px;
  line-height: 40px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


/* news*/

.news{
  width: 1300px;
  margin: 0px auto 0 auto;

}

.news .news_t{
  height: 130px;

}

.news .news_t .title{
  float: left;
}

.news .news_t .tel{
  float: right;
  margin-top: 95px;
  font-size: 16px;
  line-height: 30px;
  color: #333333;
}


.news .news_t .tel i{
  font-size: 30px;
  color: #333333;
  font-family: "Impact";
}


.news .news_list{
  width: 1300px;
  height: 60px;
  border-bottom: 1px solid #e9e9e9;
  margin: 35px auto 0 auto;
}

.news .news_list ul li{
  width: 300px;
  height: 60px;
  line-height: 60px;
  position: relative;
  z-index: 5;
  margin-right: 200px;
  float: left;
}

.news .news_list ul li:last-child{
  margin-right: 0;
}
 
.news .news_list ul li a{
  display: block;
  font-size: 18px;
  line-height: 27px;
  color: #333333;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(../images/more4.png) no-repeat right center;
  line-height: 60px;
}

.news .news_list ul li.casehover a{
  color: #0254a7;
  font-weight: bold;
}


.news .news_box{
  margin: 40px auto 0 auto;
}


.news .news_box .news_top{
  height: 510px;

}

.news .news_box .news_l{
  float: left;
  width: 555px;
  height: 494px;
  background: #fff;
  border: 8px solid #f6f6f6;

}


.news .news_box .news_l .news_img{
  width: 486px;
  height: 340px;
  margin: 34px auto 0 auto;
}


.news .news_box .news_l .news_img img{
  width: 486px;
  height: 340px;
}

.news .news_box .news_l .txt{
  margin: 35px auto 0 auto;
  width: 486px;
}


.news .news_box .news_l .txt .txt_l{
  float: left;
  width: 390px;

}

.news .news_box .news_l .txt .txt_l  a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.news .news_box .news_l .txt .txt_l  p{
  font-size: 15px;
  color: #999999;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 10px;
}

.news .news_box .news_l .txt .time{
  float: right;
  text-align: right;
  width: 60px;
}

.news .news_box .news_l .txt .time span{
  display: block;
  font-size: 30px;
  color: #333333;
  font-weight: bold;
  font-family: "Arial Black";
  line-height: 25px;
}

.news .news_box .news_l:hover .txt .time span{
  color: #0254a7;

}

.news .news_box .news_l .txt .time em{
  display: block;
  width: 30px;
  height: 1px;
  background: #dedfe0;
  margin: 8px 0 5px 30px;
}

.news .news_box .news_l .txt .time i{
  display: block;
  font-size: 14px;
  color: #999999;
  font-family: "Arial";
}


.news .news_box .news_r{
  float: right;
  width: 685px;

}


.news .news_box .news_r ul li{
  width: 685px;
  height: 144px;
  border: 1px solid #eeeeee;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-bottom: 36px;
}

.news .news_box .news_r ul li .news_ico{
  float: left;
  background: #f5f5f5 url(../images/buttom4.png) no-repeat  left center;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  margin: 39px 30px 0 40px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .news_r ul li .txt_l{
  float: left;
  width: 395px;
  margin-top: 45px;
}



.news .news_box .news_r ul li .txt_l  a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.news .news_box .news_r ul li .txt_l p{

  font-size: 15px;
  color: #999999;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 12px;
}


.news .news_box .news_r ul li .time{
  float: right;
  text-align: right;
  margin-top: 42px;
  margin-right: 45px;
  width: 60px;
}

.news .news_box .news_r ul li .time span{
  display: block;
  font-size: 30px;
  color: #333333;
  font-weight: bold;
  font-family: "Arial Black";
  line-height: 25px;
}

.news .news_box .news_r ul li .time em{
  display: block;
  width: 30px;
  height: 1px;
  background: #dedfe0;
  margin: 8px 0 5px 30px;
}

.news .news_box .news_r ul li .time i{
  display: block;
  font-size: 14px;
  color: #999999;
  font-family: "Arial";
}

.news .news_box .news_r ul li:hover {
  -webkit-box-shadow: 0 8px 8px 0px rgba(0, 0, 0, .05);
  box-shadow: 0 8px 8px 0px rgba(0, 0, 0, .05);
}

.news .news_box .news_r ul li:hover .news_ico{
  float: left;
  background: #da9f59 url(../images/buttom5.png) no-repeat  left center;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  margin: 39px 30px 0 40px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.news .news_box .list{
  margin: 35px auto auto;
  width: 1300px;
  height: 140px;
  filter: drop-shadow(0px 13px 14.5px rgba(0,0,0,0.04));
  background: #ffffff;
  border: 1px solid #eeeeee;

}

.news .news_box .list ul li{
  float: left;
  width: 362px;
  height: 140px;
  padding: 0 35px;
  border-right: 1px solid #eeeeee;
}

.news .news_box .list ul li:last-child{
  border-right: none;
}

.news .news_box .list ul li .txt{
  float: left;
  width: 300px;
}

.news .news_box .list ul li .txt a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 40px 0 15px 0;
}

.news .news_box .list ul li .txt span{
  display: block;
  font-size: 14px;
  color: #888888;
  font-family: "Arial";
}

.news .news_box .list ul li .more{
  float: right;
  display: block;
  width: 16px;
  height: 16px;
  background: url(../images/more5.png) no-repeat  center;
  margin-top: 45px;
} 


.news .news_box .list ul li:hover .txt a{
  color: #0254a7;
}




/* links*/


.links{
  width: 1300px;
  margin: 65px auto 0 auto;
}

.links .links_t{
  float: left;
  width: 111px;
  height: 42px;
  background: url(../images/links.png) no-repeat  left top;
}

.links .links_t span{
  font-size: 16px;
  color: #333333;
  display: block;
  text-align: center;
  line-height: 20px;
}


.links .yq{
  float: right;
  width: 1140px;
} 


.links .yq a{
  margin-right: 15px;
  font-size: 14px;
  color: #666666;
}


/* message*/

.message_bg{
  width: 100%;
  height: 251px;
  margin: 30px auto 0 auto;
  background: url(../images/message_bg.jpg) no-repeat center;
}


.message{
  width: 1300px;
  margin: 0 auto;
  padding-top: 50px;
}

.message .m_l{
  float: left;
  width: 880px;
  margin-top: 15px;
}

.message .m_nr{
  height: 50px;
  margin-bottom: 25px;
}


.message .form-group1{
  width: 430px;
  height: 50px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  float: left;
}


.message .form-group1 input{
  width: 430px;
  height: 50px;
  font-size: 14px;
  color: #333333;
  text-indent: 55px;
  background: url(../images/m1.jpg) no-repeat  13px center;
}




.message .form-group2{
  width: 430px;
  height: 50px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  float: right;
}


.message .form-group2 input{
  width: 430px;
  height: 50px;
  font-size: 14px;
  color: #333333;
  text-indent: 55px;
  background: url(../images/m2.jpg) no-repeat  13px center;
}


.message .form-group3{
  width: 430px;
  height: 50px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  float: left;
}


.message .form-group3 textarea{
  width: 430px;
  height: 35px;
  font-size: 14px;
  color: #333333;
  text-indent: 55px;
  background: url(../images/m3.jpg) no-repeat  13px center;
  padding-top: 15px;
}


.message .form-group4{
  width: 260px;
  height: 50px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  float: left;
  margin-left: 20px;
}


.message .form-group4 input{
  width: 130px;
  height: 50px;
  font-size: 14px;
  color: #333333;
  text-indent: 55px;
  background: url(../images/m4.jpg) no-repeat  13px center;
  float: left;
}

.message .form-group4 .imgcode{
  float: right;
  width: 91px;
  height: 30px;
  margin: 10px 10px 0 0;
}


.message .anniu{
  width: 150px;
  height: 50px;
  float: right;
}

.message .anniu button{
  cursor: pointer;
  border: none;
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  width: 150px;
  height: 50px;
  background: #da9f59;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.message .anniu button:hover{
  border-radius: 45px;
}

.message .m_r{
  float: right;
  width: 220px;
}

.message .m_r img{
  float: left;
  width: 160px;
  height: 160px;
}

.message .m_r span{
  display: block;
  height: 160px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  color:  #ffffff;
  writing-mode: tb-rl;
  float: right;
  letter-spacing: 6px;
}

